// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'del': "Törlés",
	'delConfirmPrivate': "Valóban törölni kívánja a következőt: ${0}?",
	'loading': "Betöltés...",
	'addViewletText': "Viewlet hozzáadása",
	'refresh': "Frissítés",
	'save': "Mentés",
	'cancel': "Mégse",
	'allHeading': "Összes faliújság",
	'clickToEdit': "Kattintson a szerkesztéshez",
	'featureNotSupported': "A böngészője nem támogatja ezt a szolgáltatást.",
	
	// Client
	'noAccessWeb': "A fiókja nem tartozik azokhoz a csoportokhoz, amelyek hozzáféréssel rendelkeznek a webes felhasználói felülethez. Lépjen kapcsolatba a kiszolgáló adminisztrátorával.",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Faliújság: ${0} > ${1}",
	'dashboardTitle': "Faliújság: ${0}",
	'allUsersTitle': "Faliújságok: Összes faliújság > Összes felhasználó",
	'allTeamAreasTitle': "Faliújságok: Összes faliújság > Összes csapatterület",
	'dashboardsGenericTitle': "Faliújságok",
	'connectionFailure': "Lehet, hogy a kiszolgáló offline vagy nincs internet kapcsolata. Ellenőrizze a kapcsolatot, majd próbálkozzon újra.",
	'errorNoPermission': "Nincs engedélye a faliújság megtekintésére.",
	'errorRetrieving': "Hiba történt a faliújság lekérésekor:",
	'saveFailure': "A faliújság nem menthető, mert függetlenül módosítva lett egy másik böngészőben. Frissítse a legfrissebb tartalom megjelenítéséhez.",
	'deleteNoLongerExists': "Ez a faliújság már nem létezik ezen a kiszolgálón.",
	
	// Dashboard Container
	'navigateAwayPrefix': "Valóban el kívánja hagyni ezt az oldalt? \n\n",
	'navigateAwaySuffix': "\n\nA folytatáshoz kattintson az OK gombra, vagy a Mégse gombra kattintva maradjon a jelenlegi oldalon.",
	'unsavedWork': "A Faliújság oldal nem mentett munkát tartalmaz. ", //preserve space after the period
	'unsavedChanges': "Nem mentett módosítások találhatók. ", //preserve space after the period
	'editingContents': "Jelenleg viewleteket szerkeszt ezen a Faliújság oldalon. ", //preserve space after the period
	'editingContentsUnload': "Jelenleg viewleteket szerkeszt. ", //preserve space after the period
	'willDiscard': "Ha folytatja, akkor a módosításai el lesznek vetve.",
	'canReturn': "Módosíthatja az oldalakat, de vissza kell térnie a Faliújságokhoz a módosítások mentéséhez.",
	'viewletDefinitionsError': "A viewlet meghatározások nem kérhetők le. ", //preserve space after the period
	'viewletErrors': "Néhány viewlet nem tölthető be.",
	'restoreError': "Hiba történt a faliújság visszaállításakor: \n\n${0}",
	
	// Dashboard Item
	'itemEditStaleSpecific': "Ezt a faliújságot függetlenül módosította ${0}. Kattintson az OK gombra a frissítéshez és a legutóbbi módosítások megjelenítéséhez.",
	'itemEditStaleGeneral': "Ezt a faliújságot függetlenül módosították és újrabetöltést igényel. Kattintson az OK gombra a legutóbbi módosítások megtekintéséhez.",
	'itemEditLocked': "${0} jelenleg szerkeszti ezt a faliújságot. Kívánja felülbírálni és ennek ellenére szerkeszteni? (A másik fél így nem tudja menteni a módosításait)",
	'itemEditError': "Belső hiba történt; nem lehet belépni a szerkesztő módba: ${0}",
	'itemSaveStaleSpecific': "A faliújságot nem lehetett menteni, mert ${0} módosította. Frissítsen, hogy láthassa a legújabb tartalmat.",
	'itemSaveStaleGeneral': "A faliújságot nem lehetett menteni, mert azt egy másik böngészőben függetlenül módosították. Frissítsen, hogy láthassa a legújabb tartalmat.",
	'itemSaveLocked': "A faliújságot nem lehetett menteni, mert ${0} éppen szerkeszti. Frissítsen, hogy láthassa a legújabb tartalmat.",
	
	// Viewlet Page
	'addViewletRemoteError': "Viewlet hozzáadás távoli hiba: ",
	'viewletNotFetched': "A viewlet meghatározás nem hívható le: ",
	'noViewlets': "Nincsenek viewletek ezen a lapon.",
	'noViewletsAdd': "Viewletek hozzáadásához kattintson a faliújság jobb felső részében lévő <0>${0}<\/0> hivatkozásra.",
	
	// Draggable Tabs
	'newTab': "Új lap",
	'rename': "Átnevezés",
	'deleteText': "Törlés",
	'layout': "Elrendezés",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 oszlop",
	'twoColumns': "2 oszlop",
	'threeColumns': "3 oszlop",
	'deletingTabConfirm': "Valóban törölni kívánja a következőt: ${0}?",
	'deleteLastTab': "Az utolsó lap nem törölhető.",
	
	// Viewlet Container
	'showHeader': "Fejléc megjelenítése",
	'hideHeader': "Fejléc elrejtése",
	'editContents': "Tartalom szerkesztése",
	'edit': "Szerkesztés",
	'editSettings': "Beállítások szerkesztése",
	'copyTab': "Lap másolása",
	'copyViewlet': "Viewlet másolása",
	'duplicateTab': "Lap többszörözése",
	'duplicateViewlet': "Viewlet többszörözése",
	'close': "Bezárás",
	'closeViewlet': "Valóban be szeretné zárni ezt a viewletet?",
	'stopEditingConfirm': "A(z) \"${0}\" viewlet jelenleg szerkesztés alatt áll. Ha folytatja, akkor a viewlet módosításai el fognak veszni. \n\nValóban folytatja?",
	'zoom': "Nagyítás",
	'menu': "Menü",
	'expand': "Kibontás",
	'collapse': "Összehúzás",
	'viewletDefNotFound': "A viewlet meghatározás nem található: ${0}",
	'noPermissionName': "Engedély megtagadva",
	'viewletLogin': "A tartalom megtekintéséhez be kell jelentkeznie a következőbe: ${0}",
	'viewletLogin2': "Bejelentkezés",
	'viewletNotLoggedIn': "(nincs bejelentkezve)",
	'viewletDeleted': "Ez a viewlet már nem elérhető a kiszolgálón.",
	'disconnected': "Szétkapcsolva a következőtől: ${0} (${1})",
	'connected': "Csatlakoztatva a következőhöz: ${0} (${1})",
	'remoteServer': "távoli kiszolgáló",
	'remoteConnectionError': "Probléma történt a csatlakozáskor a távoli kiszolgálóhoz.",
	
	// All Dashboards
	'allTeams': "Összes csapatterület",
	'allTeamsProj': "Projektterület:",
	'allTeamsNone': "Nem találhatók csapatterületek.",
	'allTeamsNoneMatch': "Nincs a jelenlegi szűrőnek megfelelő csapatterület.",
	'allUsers': "Összes felhasználó",
	'allUsersRelated': "Kapcsolódó",
	'allUsersAll': "Összes",
	'allDashboardsPrev': "Előző",
	'allDashboardsNext': "Következő",
	'allDashboardsOf': "/",
	'allUsersShowingSingular': "${0} felhasználó a csapatban.",
	'allUsersShowingPlural': "${0} felhasználó a csapatban.",
	'allUsersNoRelated': "Nincsenek kapcsolódó felhasználók.",
	'allUsersNone': "Nincsenek megfelelő felhasználók.",
	'allUsersNoTeamMatch': "A csapataiban lévő egyetlen felhasználó sem felel meg a jelenlegi szűrőnek.",
	'allShared': "Összes megosztott",
	'allSharedNone': "Nem találhatók megosztott faliújságok",
	'allSharedSearching': "Faliújságok keresése",
	
	// Left Nav
	'leftPersonalTitle': "Saját faliújságok",
	'leftSharedTitle': "Nyilvános faliújságok",
	'leftRecentTitle': "Nemrég megtekintett",
	'leftCreateButton': "Faliújság létrehozása",
	'leftSearchDefaultText': "Keresendő típus",
	'leftSearchScopeAll': "Összes faliújság",
	'leftSearchScopeAllTeams': "Összes csapat faliújság",
	'leftSearchScopeAllShared': "Összes megosztott faliújság",
	'leftSearchTooltip': "Faliújságok keresése",
	'leftSearchNoResultsLabel': "Nem találhatók faliújságok",
	'leftSearchError': "Hiba: ${0}",
	'leftSearchErrorContact': "Hiba a kiszolgáló elérésekor",
	'leftSearchUsers': "Megosztott (${0})",
	
	// Meta Nav
	'connectionError':"Kapcsolathiba: A kiszolgáló offline, vagy az internet kapcsolata nem működik. Elképzelhető, hogy a legutóbbi tevékenységei nem kerültek mentésre.",
	'communicationError': "Hiba történt a kiszolgálóval folytatott kommunikáció során.",
	'archivedContributor': "Megjegyzés: A faliújsághoz társított felhasználói fiók archiválva van és már nincs használatban.",
	'archivedTeam': "Megjegyzés: A faliújsághoz társított csapat archiválva van és már nincs használatban.",
	'archivedProject': "Megjegyzés: A faliújsághoz társított projekt archiválva van és már nincs használatban.",
	'reload': "Újrabetöltés",
	'autoSave': "Automatikus mentés",
	'restoreDefault': "Alapértelmezés visszaállítása",
	'confirm': "A módosítások el fognak veszni. Valóban folytatja? \n(A módosítások elvetéséhez kattintson az OK gombra, a szerkesztés folytatásához a Mégse gombra)",  //  "\n" is required
	'dashboardModified': "A faliújság megváltozott",
	'addNewTab': "Új lap hozzáadása",
	'sharing': "Megosztási beállítások",
	'paste': "Beillesztés",
	'alertShareDirty': "Nem mentett módosítások vannak. Mentenie kell a faliújságot, mielőtt szerkeszthetné a megosztási beállításokat.",
	'clipboardEmpty': "A vágólapon nincs semmi.",
	'shareCheckboxLabel': "Aktuális faliújság megosztása",
	'shareVisibility': "Ez a faliújság a következők számára látható:",
	'restoreDashboard': "Valóban vissza szeretné állítani a(z) ${0} faliújságot a sablonjára?\nFIGYELMEZTETÉS: Ez TÖRÖLNI fogja a faliújság jelenlegi tartalmát.",
	'firebugWarning': "A Firebug lelassíthatja a Faliújságot. Tiltsa le a teljesítmény javítása érdekében. ",
	
	// Viewlet Chooser
	'viewletChooser': "Viewlet-választó",
	'selectFromChooser': "Válassza ki a faliújsághoz hozzáadni kívánt viewletet a választóból.",
	'viewletChooserHelp': "Ha egy másik kiszolgálóról szeretne hozzáadni viewleteket, akkor kérje meg az adminisztrátort, hogy konfigurálja a <0>kiszolgálók közti kommunikáció<\/0> beállításait, amely az <1>Adminisztráció<\/1> oldalon található.",
	'viewletChooserHelpAdmin': "Ha egy másik kiszolgálóról szeretne hozzáadni viewleteket, akkor előbb konfigurálnia kell a <0>kiszolgálók közti kommunikáció<\/0> beállításait, amely az <1>Adminisztráció<\/1> oldalon található.",
	'appliesTo': "Érvényességi terület:",
	'description': "Leírás:",
	'preview': "Előkép:",
	'appliesToTeams': "Csapatok",
	'appliesToProjects': "Projektek",
	'appliesToProjectsTeams': "Projektek &amp; csapatok", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Közreműködők",
	'appliesToAll': "Projektek, csapatok &amp; közreműködők", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Ismeretlen",
	'viewletPreviewImage': "Viewlet előnézet képe",
	'noDescriptionSpecified': "Nincs megadva leírás.",
	'missingViewletPreviewImage': "Nem áll rendelkezésre előkép.",
	'msgRepositoryConnectionFailed': "Nem sikerült csatlakozni a lerakathoz.",
	'msgRepositoryDiscoveryFailed': "Nem sikerült feltérképezni egyetlen lerakatot sem.",
	'msgIncompatible': "A kiszolgáló jelenlegi változata nem támogatja a távoli viewletek használatát. Ennek javításához frissítse a kiszolgálót egy Foundation 1.0.0.1 alapú változatra.",

	// Error Page
	'dashboardErrorMessage': "Belső rendszerhiba történt a faliújság lehívásakor.",
	'dashboardErrorTitle': "Hiba!",
	
	// Viewlet Settings
	'settingsReq': "kötelező mező",
	'settingsLoadingOpts': "Betöltési beállítások...",
	'settingsAppearance': "Megjelenés",
	'settingsTitle': "Cím",
	'settingsTitleDesc': "A viewlet fejléc területén megjelenő szöveg.",
	'settingsTitleDesc2': "Csak akkor szerkeszthető ha nem kiszámított címet használ.",
	'settingsTitleComp': "Kiszámított cím használata",
	'settingsTitleCompDesc': "Jelzi, hogy a viewlet automatikusan határozza meg a címét.",
	'settingsTrim': "Címsáv",
	'settingsTrimDesc': "A címsáv választott színe a viewlet szegélyére és hátterére van hatással.",
	'settingsBackgr': "Háttérszín megjelenítése",
	'settingsBackgrDesc': "Megadja, hogy a címsáv színe legyen-e a viewlet háttérszíne.",
	'settingsPrefs': "Beállítások",
	'settingsPrefsEdit': "Szerkesztés...",
	'settingsScopeAll': "Hatókör",
	'settingsScopeUser': "Felhasználó",
	'settingsScopeTeam': "Csapat",
	'settingsScopeProject': "Projekt",
	'settingsScopeProcess': "Projekt/Csapat",
	'settingsScopeSub': "Alcsapatok tartalmazása",
	'settingsScopeSubDesc': "Jelzi, hogy a viewlet tartalmazza-e a kiválasztott csapathoz vagy projekthez tartozó alcsapatokat.",
	'settingsScopeNone': "Nincs",
	'settingsScopeLabelUser': "${0} (Felhasználó)",
	'settingsScopeLabelTeam': "${0} (Csapat)",
	'settingsScopeLabelProject': "${0} (Projekt)",
	
	// ErrorReport
	'errorReport': "Hiba történt a viewlet betöltésekor.",
	'errorReportShowDetails': "Részletek megjelenítése",
	'errorReportHideDetails': "Részletek elrejtése",
	
	// PagedTableViewlet
	'pagedTableNext': "Következő",
	'pagedTablePrev': "Előző",
	'pagedTableFirst': "Első",
	'pagedTableLast': "Utolsó",
	'pagedTableLoading': "Betöltés...",
	'pagedTablePageCount': "<s0>Oldal: <\/s0><s1/> / <s2/>", // should be translates as "Page x of y" but the <s0> tags need to stay around "Page "
	'pagedTableNoResults': "Nincsenek elérhető eredmények.",
	'pagedTableFetchNotOverriden': "lehívás nem lett felülbírálva.",
	'pagedTablePermissionDenied': "Nincs engedélye ezeknek az adatoknak a megtekintésére."
})

