// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'actionLabelWithProject': "${0} (${1})",
	'attributeStatus': "Состояние",
	'attributeSeverity': "Уровень серьезности",
	'attributeFoundIn': "Расположено в",
	'attributeFiledAgainst': "Зарегистрировано",
	'attributeResolution': "Резолюция",
	'attributeOwnedBy':  "Владелец", 
	'attributePriority': "Приоритет",
	'attributePlannedFor': "Запланировано для",
	'attributeDescription':  "Описание", 
	'attributeNewComment':  "Создать комментарий",
	'busyCopying': "Копирование...",  
	'busyLoading': "Загрузка...",
	'busyLoadingWorkItem': "Загрузка задания ${0}...",
	'busyLoadingApprovals': "Загрузка утверждений",
	'busyMoving': "Перемещение...",
	'busyProgress': "Состояние",
	'busySaving': "Сохранение...",
	'busyWorking': "Выполнение...",
	'busyRunningSearch': "Выполняется поиск...",
	'busyUploading': "Передача...",
	'busyEditingWorkItem': "Изменение задания", 
	'buttonAdd': "Добавить",
	'buttonAddPrompt': "Добавить...",
	'buttonAddApprovers': "Добавить утверждающих...",
	'buttonBackToCurrentQuery': "Вернуться к текущему запросу",
	'buttonBackToItem': "Назад к ${0}",
	'buttonCancel': "Отмена",
	'buttonClose': "Закрыть",
	'buttonCreateWorkItem': "Создать задание",
	'buttonCreateQuery': "Создать запрос",
	'buttonForwardToItem': "Вперед к ${0}",
	'buttonOK': "OK",	
	'buttonPrevious': "Назад",
	'buttonRefresh': "Обновить",
	'buttonSave': "Сохранить",
	'buttonSaveAndClose': "Сохранить и закрыть",
	'buttonNew': "Создать",
	'buttonNewComment': "Создать комментарий",
	'buttonNext': "Далее",
	'buttonAddLink': "Добавить ссылку: ${0}",
	'defaultOverviewTabTitle': "Обзор", 
	'defaultGenericTabTitlePrefix': "Вкладка ${0}" ,
	'defaultTypeLabel': "Задание",
	'dialogTitleSelectMoveCopy': "Переместить или скопировать ${0}",
	'dialogTitleSelectUrl': "Укажите ссылку на связанный артефакт",
	'dialogTitleSelectWorkItem': "Выбрать задание",
	'dialogTitleSelectWorkItems': "Выбрать задания",
	'dialogTitleSelectWorkItem2': " - Выбрать задание",
	'dialogTitleSelectWorkItems2': " - Выбрать задания",
	'errorAttachmentUpload': "Ошибка при передаче файла: ${0}",
	'errorAttachmentUploadFailed': "Передача не выполнена. Получен ответ ${0}",
	'errorAttachmentServerNotResponding': "Не удалось передать файл:\nсервер или служба передачи файлов не отвечает,\nуказано неверное полное имя файла,\nистекло время ожидания сеанса\nили возникла иная ошибка.",
	'errorConsoleDetails': "*** Ошибка: ${0} | Сведения: ${1}",
	'errorFetchStoreDetails': "Ошибка при извлечении или сохранении ${0} | Сведения: ${1}",
	'errorCreatingTab': "Ошибка при создании вкладки: ${0}",
	'errorCreatingNewWorkItem': "Ошибка при создании задания",
	'errorCouldNotLoadWorkItem':  "Не удалось загрузить задание",
	'errorNoDefaultWorkItemType': "Тип задания по умолчанию не определен. Выберите тип, нажав кнопку Создать задание.",
	'errorEditingQuery': "Ошибка при изменении запроса",
	'errorFetchingSearchResults': "Ошибка при выполнении запроса на поиск",
	'errorFailedToLoadEditableLinkTypes': "Ошибка при загрузке доступных типов ссылки. Добавление ссылок выключено. Обратитесь к администратору проекта.",	
	'errorFailedToLoadServiceDocument': "Неполадки при загрузке служебного документа, содержащего информацию о загрузчике. ${0}",
	'errorFileSizeExceedsMaximumAllowed': "Размер загружаемого файла превышает максимально допустимый: ${0} байт.",
	'errorFetchingWorkItemProperties': "Ошибка при загрузке свойств для изменения задания",
	'errorRunningQuery': "Ошибка при выполнении запроса",
	'errorFetchingSortOrderDefaults': "Ошибка при получении порядка сортировки по умолчанию",
	'errorFetchingItemTypes': "Ошибка при получении типов заданий",
	'errorFetchingServerTime': 	"Ошибка при получении времени на сервере: ${0}",
	'errorFetchingOwners': "Ошибка при получении владельцев.",
	'errorGettingAttributeValue': "Ошибка при получении значения атрибута: ${0}",
	'errorInvalidFetchSimpleInputSelector': "Недопустимый fetchSimpleInputSelector: ${0}",
	'errorInvalidRegex': "Недопустимое регулярное выражение: ${0}",
	'errorInvalidURI': "Недопустимый URI: ${0}",
	'errorInUpdateRefreshTimestamp': "Ошибка в updateRefreshTimestamp: ${0}, ${1}",
	'errorLoadingTimeFromServer': "Ошибка при загрузке времени на сервере",
	'errorLoadingHistory':"Ошибка при загрузке хронологии.",
	'errorLoadingProperties': "Ошибка при загрузке свойств для изменения задания",
	'errorLoadingPresentation': "Ошибка при загрузке представления для изменения задания",
	'errorLoadingQuickInformation': "Ошибка при загрузке представления краткой информации для изменения задания",
	'errorLoadingSimpleInfo': "Ошибка при загрузке простой информации (${0}) для изменения задания",
	'errorOnlyOneProjectArea': "Есть только одна область проект. Перемещение и копирование невозможно.",
	'errorOpeningWorkItem': "Ошибка открытия задания",
	'errorOpeningWorkItemWithMessage': "Ошибка при открытии задания. ${0}",
	'errorOpeningWorkItemMessage': "В качестве ИД задания необходимо указать положительное целое число (см. ${0})",
	'errorPartNotSupportedInSlot': "Фрагмент \"${0}\" не поддерживается в ячейке \"${1}\". Представление пропущено.",
	'errorProcessAlreadySelected': "Элемент \"${0}\" уже есть в списке.",
	'errorRunningDefaultQuery': "Ошибка при выполнении запроса по умолчанию",
	'errorRunningSavedQuery': "Ошибка при выполнении сохраненного запроса",
	'errorRunningPotentialDuplicatesQueryCouldNotConstruct': "Невозможно создать запрос для поиска возможных дубликатов.",
	'errorRunningPotentialDuplicatesQueryMissingArgument': "Отсутствует аргумент: для поиска возможных дубликатов должен быть задан аргумент itemId, summary или content.",
	'errorServerNotResponding': "Сервер не отвечает, либо пользователь перешел на другую страницу до завершения операции.\n"
							+ "Убедитесь в том, что соединение с сервером установлено, и сервер работает," 
							+ "а затем повторите операцию или обновите страницу.",
	'errorStoringInOperationSoCancel': "Ошибка при сохранении ${0}. Сохраните задание вручную или обновите его и повторите попытку. Операция остановлена.\nСведения: ${1}", // id Label ("defect 12"), error message from server
	'errorFetchingInOperationSoCancel': "Ошибка обновления после сохранения ${0}. Сохраните задание вручную и повторите попытку. Операция остановлена.\nСведения: ${1}", // id Label ("defect 12"), error message from server
	'errorUnknownKeypressType': "WorkItemEditor#_handleGenericKeypress: нажата неизвестная клавиша: ${0}",
	'errorUnknownDetails': "Возникла ошибка. Убедитесь, что соединение с сервером установлено, и сервер работает, а затем повторите операцию или обновите страницу.",
	'errorUnhelpful':  "Возникла ошибка, с которой не связано поясняющее сообщение.",
	'errorNoPermissions':  "Нет прав доступа к заданию.",
	'headingApprovals': "Утверждения",
	'headingRecentlyViewed': "Недавно просмотренное",
	'headingUnsavedWork': "Несохраненная работа",
	'headingMyQueries': "Мои запросы",
	'headingSharedQueries': "Общие запросы",
	'labelAllOpenWorkItems': "Все неисправленные задания",
	'labelAllWorkItems': "Все задания",
	'labelApprovalApproved': "Утверждено",
	'labelApprovalPending': "Ожидание",
	'labelApprovalRejected': "Отклонено",
	'labelApprovals': "Утверждения",
	'labelAttachments': "Вложения",
	'labelAttachmentCancelUpload': "Отменить передачу",
	'labelAttachmentAddFile': "Добавить файл:",
	'labelBytes': "${0}  байт",
	'labelCorrection': "Исправление",
	'labelCopy': "Скопировать",
	'labelCreatedBy':  "Автор&nbsp;",
	'labelCurrentQuery': "Текущий запрос: ",
	'labelCurrentWorkItem': "Текущее задание: ",
	'labelDate': "Дата",
	'labelDateMinuteAgo': "1 минуту назад",
	'labelDateMinutesAgo': "${0} минут назад",
	'labelDateHourAgo': "1 час назад",
	'labelDateHoursAgo': "${0} часов назад",
	'labelDateYesterday': "Вчера",
	'labelDateDaysAgo': "${0} дней назад",
	'labelDateLastWeek': "Прошлая неделя",
	'labelDescription': "Описание",
	'labelDescriptionPlus': "Описание: ${0}",
	'labelDue': "Дата выполнения",
	'labelDuplicateOf': "Копия",	
	'labelEnterSearchString': "Использовать ИД задания или слова из текста:",
	'labelID': "ИД",
	'labelIn': " в ",
	'labelItemsChanged': "Изменено элементов:",
	"labelValue" : "${0}: ",
	'labelKBytes': "${0} КБ",
	'labelLink': "Ссылка",
	'labelListOfUsers': "Пользователи",
	'labelListOfProcessAreas': "Области процесса",
	'labelListOfProjectAreas': "Области проекта",
	'labelListOfTeamAreas': "Области коллектива",
	'labelListOfWorkItems': "Задания",
	'labelListOfSubscribers': "Подписчики",
	'labelListOfItems': "Элементы",
	'labelListNoItemsDefault': "Нет элементов.",
	'labelListNoItems': "Нет ${0}.",
	'labelListWorkItem': "${0} ${1}", // e.g., Defect 124, Task 2345. 0 is type, 1 is number.
	'labelLoaded': "Загружено: ${0}",
	'labelMatching': "Совпадающие задания:",
	'labelMore': "Дополнительно...",
	'labelMoveCopy': "Переместить или скопировать",
	'labelMove': "Переместить",
	'labelName': "Имя",
	'labelNameSummary': "${0}: ${1}",  // {Defect 123}: {summary text}
	'labelNew': "Создать",
	'labelNewQuery': "Создать запрос",
	'labelNone': "Нет",
	'labelNoAttachments': "Нет вложений.",
	'labelNoEditorPresentationForThisType': "Встроенное представление не определено для этого задания. Обратитесь к администратору проекта.",
	'labelNoDescription': "Нет описания.",
	'labelNoCommentContent': "Комментарий без содержимого.",
	'labelNoHistory': "Нет хронологии.",
	'labelNoLinks': "Нет ссылок.",
	'labelNotAvailable': "Недоступно",
	'labelNow': "Сейчас",
	'labelNotResolved': "Не исправлено",
	'labelPotentialDuplicates': "Возможные копии",
	'labelProjectArea' : "Область проекта",
	'labelQuery': "Запрос",
	'labelQuickInformation': "Краткая информация",
	'labelRelated': "Связанный",
	'labelRecentlyViewedExcluding': "Недавно просмотренные задания, за исключением ${0} ${1}:",
	'labelRecentlyViewedExcludingThisWorkItem': "Недавно просмотренные задания, за исключением этого задания:",
	'labelRecentlyViewed': "Недавно просмотренные задания:",
	'labelRequired': "* ",
	'labelSimpleQuery': "Простой запрос",
	'labelSaved': "Сохранено: ${0}",
	'labelSize': "Размер",
	'labelSummary': "Сводка: ",
	'labelSubscriptions': "Подписки",
	'labelState': "Состояние",
	'labelStoredInRepository': "Сохранено в хранилище",
	'labelProjectAreaAttribute': "Область проекта",
	'labelResourceUrl': "URL ресурса",
	'labelResourceComment': "Комментарий",
	'labelTeamAreaAttribute': "Область коллектива",
	'labelType': "Тип",
	'labelTypeId': "${0} ${1}",
	'labelTypeFilter': "Тип",
	'labelUnknownError': "Неизвестно",
	'labelUnknown': "Неизвестно",
	'labelUnknownItem': "Неизвестный элемент",
	'labelUnassigned': "Не присвоено",
	'labelUnnamed': "Без имени",
	'labelWorkItem': "Задание",
	'msgLogProcessingItems': "Обработка ${0} элементов...",
	'msgLogAttributeUpdateCompleteSuccess': "Обновление атрибута выполнено.",
	'msgLogAttributeUpdateCompleteWithFailures': "Обновление атрибута выполнено с ошибками.",
	'msgLogAttributeUpdateFailureError': "*Ошибка* ${0}: ${1} Сведения: ${2}",  // work item label, message, details
	'msgLogAttributeUpdateFailureWarning': "*Предупреждение* ${0}: ${1} ${2}",  // work item label, message, details
	'msgLogFailedUpdating': "Обновление атрибута не выполнено для: ${0}. ${1}",
	'msgLogOperationCompleteSuccess': "Операция выполнена. Обновлено элементов: ${0}.",
	'msgLogOperationEnded': "Обработка завершена.",
	'msgLogOperationCancelled': "Обработка отменена.",
	'msgLogOperationFailed': "Операция не выполнена. Сведения: ${0}",
	'msgLogUpdatingFetching': "Обновление задания ${0} - получение",
	'msgLogUpdatingFromCache': "Обновление задания ${0} - найдено в кэше",
	'msgLogUpdatingStoring': "Сохранение задания ${0} - сортировка",
	'msgLogUpdatingRefreshing': "Обновление задания ${0} - обновление",
	'msgLogUpdatingRefreshingStart': "Обновление открытых заданий...",
	'msgLogRefreshComplete': "Обновление завершено.",
	'msgLogUpdateComplete': "Обновление завершено: ${0}",
	'msgLogSaveComplete': "Сохранение завершено: ${0}",
	'msgLogErrorInvalidId': "Недопустимый ИД: ${0}. Операция прервана.",
	'msgLogErrorFetching': "Не удалось получить задание ${0}",
	'msgLogErrorStoring': "Не удалось сохранить задание ${0}",
	'msgLogErrorRefreshing': "Не удалось обновить ${0}",
	'msgApprovalApproved': "${0} утвержден",
	'msgApprovalPending': "${0} ожидает", 
	'msgApprovalRejected': "${0} отклонен",
	'msgApprovalCount': "Утверждений (${0})",
	'msgApprovalNameValidation': "Необходимо указать непустое имя длиной не более 250 символов,<BR>уникальное в пределах задания.<br>Для создания имени по умолчанию нажмите Tab, не заполняя поле.",
	'msgAttachmentAlreadyAdded': "Вложение с таким именем уже существует.\n(${0})",
	'msgAttachmentUploadError': "Возникла ошибка при передаче файла.\nСервер или служба передачи файлов не отвечают,\nлибо задано неверное полное имя файла.",
	'msgAttachmentNotLoggedIn': "Войдите в систему для добавления или удаления вложений.",
	'msgApproval': "Утверждение",
	'msgNoApprovals': "Нет утверждений",
	'msgAddDuplicateOfLink': "Добавить ссылку \"Совпадает с\".",
	'msgAddDuplicateOfLinkDetails': "Выберите для создания ссылки на совпадающее задание.",
	'msgBackgroundOperationStopped': "Операция обновления нескольких заданий была остановлена.",
	'msgError': "Ошибка!",
	'msgAnErrorOccured': "Возникла ошибка.",
	'msgClickToCreate': "Щелкните для создания ${0} или выберите создаваемый тип в выпадающем списке.",
	'msgClickToCreateDefault': "Щелкните для создания задания по умолчанию или выберите создаваемый тип в выпадающем списке.",
	'msgConfirmingSaveAll': "Необходимо сохранить все задания. Подтвердите сохранение ${0} элементов.",
	'msgDefaultEMailSubject': "Об этом задании...",
	'msgDurationValidation': "Укажите затраченное время, например<BR>\"1 нед, 2 дн, 3 ч, 4 м\", единица измерения по умолчанию: \"ч\".",
	'msgEstimateValidation': "Укажите приблизительное время, например<BR>\"1 нед, 2 дн, 3 ч, 4 м\", единица измерения по умолчанию: \"ч\".",
	'msgHistoryChangeBy': "Изменено: ${0} (${1})",
	'msgInfosMore': "${0} (и еще ${1}, щелкните, чтобы показать)",
	'msgLinkCannotReferenceItself': "Задание не может ссылаться на себя. Выбранное задание пропущено.",
	'msgNoSuchWorkItem': "Задание ${0} не существует. Найдите другой номер задания.",
	'msgParenCount': "(${0})",
	'msgProjectAreaIsArchived': "Область проекта этого задания помещена в архив.",
	'msgProjectAreaIsDifferent': "Область проекта этого задания (${0}) не соответствует контексту области проекта, выбранному для страницы (${1}).",	
	'msgProjectAreaIsDifferentDetails': "Контекст области проекта показанной страницы выбран в выпадающем списке, расположенном в заголовке. " +
	     		"Задания из разных областей проекта можно просматривать и изменять, однако в некоторых операциях, таких как просмотр связанных заданий, по умолчанию будет применяться область проекта страницы. " +
	     		"При необходимости измените область проекта страницы, выбранную в заголовке. При этом будет обновлено содержимое страницы и показана страница приветствия.",
	'msgQueryNotFound': "Запрос не существует",
	'msgQueryNoDefaultQueryFound': "Запрос по умолчанию не найден",
	'msgRemoveDuplicateOfLink': "Удалить ссылку \"Совпадает с\".",
	'msgRemoveDuplicateOfLinkDetails': "Удалите ссылку \"Совпадает с\". Перед присвоением дубликата может потребоваться выполнить команду Сохранить или Повторно открыть.",
	'msgResolutionChangedToDuplicate': "Поскольку была добавлена ссылка \"Дублирует\", исправление изменено на \"Дубликат\".",
	'msgResolutionChangedToDuplicateDetails': "Сохраните задание как дубликат или удалите ссылку \"Дублирует\" и измените способ исправления.",
	'msgResolutionSet': "В задании есть ссылка \"Совпадает с\", поэтому исправление изменено на \"Дубликат\". Для изменения состояния или исправления необходимо удалить ссылку \"Совпадает с\".",
	'msgResults': "Результатов: ${0}",
	'msgSearchResultsOpen': "Результаты поиска ${0} в открытых заданиях", 
	'msgSearchResults': "Результаты поиска ${0}",
	'msgSaveAllComplete': "Операции сохранения завершены.",
	'msgSaveCancelledDueToUpload': "Сохранение отменено.",
	'msgSaveCancelledDueToUploadDetails': "Операция сохранения отменена, так как выполняется передача.",
	'msgStartingSaveAllOperation': "Сохранение ${0} элементов...",
	'msgStartingBulkUpdateOperation': "Обновление ${0} элементов...",
	'msgValueNotValid': "Значение недопустимо.",
	'msgWelcomeText': "Для того чтобы начать работу, " +
					"<a dojoAttachPoint='_createWorkItemANCHOR' href='${0}' title='Создать новое задание по умолчанию'>создайте новое задание<\/a>, " +
					"<a href='${1}' title='Создать новый запрос'>создайте новый запрос<\/a>" +
 					", найдите задание или просмотрите список заданий, выбрав запрос на левой панели.",
	'msgWelcomeToWorkItems': "Начало работы с заданиями",
	'operationOpeningNewWorkItem': "Открытие нового задания",
	'operationOpeningQuery': "Открытие запроса",	
	'operationLoadingTypeDefinition': "Загрузка определения типа",
	'operationRunningDefaultQuery': "Выполнение запроса по умолчанию",
	'operationRunningQuery': "Выполнение запроса",
	'operationRunningQueryNamed': "Выполнение запроса ${0}",
	'operationOpeningWorkItem': "Открытие задания ${0}",
	'optionSaveToEnable': "Сохраните для активации",
	'optionNotAvailable': "Недоступно",
	'optionPlusMore': "(и еще ${0})",
	'optionShowAll': "(Показать все)",
	'pageTitleNewWorkItem': "Создать задание",
	'pageTitleQuery': "Задания: ${0}",
	'pageTitleWorkItem': "Задание",
	'pageTitleWorkItemSummary': "${0} ${1}: ${2}", // type num: summary
	'pageTitleWorkItemSummaryMore': "${0} ${1}: ${2}...", // type num: summary...
	'promptAttachmentUploadInProgress' : "Выполняется передача вложения.\nНажмите OK для сохранения или Отмена для отказа от сохранения.\nПередача может завершиться до закрытия этого сообщения.\n\nПрекратить передачу вложения и сохранить данные?",
	'promptAttachmentUploadSizeEmptyConfirm': "Переданный файл пуст (нулевого размера). Вложить пустой файл?\nИмя файла: ${0}",
	'promptConfirmSaveAll': "Необходимо сохранить все задания. Сохранить ${0} элементов?",
	'promptEnterRelatedUri': "Введите URI связанного артефакта.",
    'promptCancelWorkItemEdit': "В случае отмены операции будут утеряны несохраненные изменения. Отменить?",
    'promptCloseWorkItemEdit': "В случае закрытия будут утеряны несохраненные изменения. Продолжить закрытие?",
	'promptLogInOrCancelWorkItemEdit': "Для изменения или создания заданий необходимо войти в систему.\nДля входа в систему нажмите OK. Для обновления нажмите Отмена.",
	'promptNavigateAway': "Вы действительно хотите перейти на другую страницу? Некоторые изменения не сохранены.${0}\nВ случае смены страницы следует вернуться к странице Задания и завершить несохраненную работу.\n\nДля продолжения нажмите OK. Для того чтобы остаться на текущей странице, нажмите Отмена.",
	'promptResetContinue': "В результате сброса будут утеряны все изменения. Продолжить сброс?",
	'promptResetLostChangesContinue': "В результате сброса будут утеряны все изменения, кроме несохраненного комментария.\nКомментарий не будет удален, однако его следует сохранить после обновления, чтобы добавить в задание.\n\nПродолжить сброс?",
	'promptRefreshContinue': "В результате обновления будут утеряны все изменения. Продолжить обновление?",
	'promptRefreshLostChangesContinue':"В результате обновления будут утеряны все изменения, кроме несохраненного комментария.\nКомментарий не будет удален, однако его следует сохранить после обновления, чтобы добавить в задание.\n\nПродолжить обновление?",
	'promptSelectProjectArea':"Выбрана область коллектива. Выберите область проекта.",
	'promptSelectTeamArea':"Выбрана область проекта. Выберите область коллектива.",
	'promptSave': "Сохранить ${0}?",
	'promptUnsavedWorkItems': "На странице Задания есть несохраненные изменения.",
	'titleApprovalDelete': "Удалить это утверждение из задания",
	'titleApprovalRestore': "Восстановить удаленное утверждение",
	'titleApproverDelete': "Удалить утверждающего из утверждения",
	'titleApproverRestore': "Восстановить удаленного утверждающего",
	'titleAttachmentDelete': "Удалить вложение",
	'titleAttachmentRestore':"Восстановить удаленное вложение",
	'titleAttachmentCancelUpload': "Отменить передачу",
	'titleCommentCollapse': "Свернуть комментарий",
	'titleCommentExpand': "Развернуть комментарий",
	'titleCommentSendEmail': "Отправить электронное письмо пользователю",
	'titleFindPotentialDuplicates': "Найти возможные дубликаты",
	'titleFileNameSizeK': "${0} (размер: ${1} КБ)", // e.g. filename (size: 123K)
	'titleItemsAdd': "Добавить элементы",
	'titleItemRemove':"Удалить элемент из списка",
	'titleItemRestore':"Восстановить удаленный элемент",
	'titleLinkDelete': "Удалить эту ссылку из задания",
	'titleLinkRestore': "Восстановить удаленную ссылку",
	'titleMoveCopy': "Переместить или скопировать задание в другую область проекта",
	'titleNotSavedYet': "Это задание еще не сохранено.",
	'titleSelectApprovers': "Выбрать утверждающих",
	'titleSelectOwner': "Выбрать владельца",
	'titleShowMostRecentQueryResults': "Показать результаты последнего запроса, не повторяя запрос.",
	'titleRunMostRecentQueryResults': "Повторить последний запрос для просмотра результатов.",
	'titleSubscribeMe': "Подписаться",
	'titleUnsubscribeMe': "Отменить подписку",
	'titleRefreshWorkItem': "Обновить задание из сохраненного состояния.",
	'titleRequiredMarker': "Обязательный параметр.",
	'titleRemoveWorkItem': "Отменить изменения без сохранения и удалить задание с панели",
	'titleResetWorkItem': "Восстановить для нового задания состояние по умолчанию.",
	'titleThisIsCurrent': "Это текущее задание.",
	'titleAWorkItem': "Задание",
	'titleAnUnsavedNewWorkItem': "Несохраненное новое задание",
	'titleThisIsLinked': "Это задание уже связано ссылкой.",
	'workItemsNoResultsLabel': "В области проекта нет совпадений"
})	

